'spectrograph': 'shane_kast_red'
'filenames': ['ZTF19abpbopt_kast_ut190829_01.fits', 'ZTF19abpbopt_kast_ut190829_02.fits', 'ZTF19abpbopt_kast_ut190829_03.fits']
'a':
    'object': 'ZTF19abpbopt'
    'outfile': 'ZTF19abpbopt.hdf5'